@charset "Shift_JIS";
/* レイアウトの設定*/
body{
    margin:0px;
    padding:0px;
    text-align:center;
    font-size : 12px;
    color : #666666;
  background-image : url(img/back.gif);
}

h1{
  font-weight : bolder;
  font-size : 12px;
  color : #ff0000;
}

h2{
  font-size : 14px;
  font-weight : bold;
  color : green;
  text-align : center;
  margin-top : 0px;
  margin-left : 1px;
  margin-right : 1px;
  margin-bottom : 1px;
}

h3{
  color : orange;
  margin-top : 3px;
  margin-left : 3px;
  margin-right : 3px;
  margin-bottom : 3px;
  text-align : center;
  font-size : 14px;
}

p{
  margin-top : 0px;
  margin-left : 0px;
  margin-right : 0px;
  margin-bottom : 5px;
}

img{
  padding-top : 0px;
  padding-left : 0px;
  padding-right : 0px;
  padding-bottom : 0px;
  border-width : 0px;
}

form{
  margin-top : 0px;
  margin-left : 0px;
  margin-right : 0px;
  margin-bottom : 0px;
}

strong{
  font-weight : normal;
}

/* ラッパーの設定*/
#wrap{
    position:relative;
    width:770px;
    margin:0px auto;
    text-align:left;
}
#wrap2{
    position:relative;
    width:770px;
    margin:0px auto;
    text-align:center;
}
/* ヘッダーの設定*/
#head{
    width:770px;
    padding:0px 0px 5px 0px;
    text-align:center;
}
/* 左側の設定*/
#left{
    width:468px;
    float:left;
}
/* 右側の設定*/
#right{
    width:300px;
    float:right;
}
/* フッターの設定*/
#foot{
    position:relative;
    width:100%;
    clear:both;
  padding-top : 10px;
  padding-left : 0px;
  padding-right : 0px;
  padding-bottom : 10px;
}

/* テーブルレイアウトの設定*/

.table-main{
	width : 468px;
border-width : 1px 0px 0px;
border-top-style : solid;
border-top-color : #ff00cc;
}

.table-top{
  background-color : #ff00cc;
  font-weight : bold;
  color : white;
  text-align : center;
  padding-top : 1px;
  padding-left : 1px;
  padding-right : 1px;
  padding-bottom : 1px;
}

.table-menu{
  float: left;
  width : 69px;
  background-color : #ffccff;
  border-width : 1px 1px 1px 0px;
  border-right-style : solid;
  border-right-color : #ff00cc;
  border-bottom-style : solid;
  border-bottom-color : #ff00cc;
  height : 13px;
  padding-top : 1px;
  padding-left : 1px;
  padding-bottom : 1px;
  text-align : center;
  border-left-style : solid;
  border-left-color : #ff00cc;
}

.table-content{
  float: left;
  background-color : #feedfb;
  width : 394px;
  border-width : 1px 1px 1px 0px;
  border-bottom-style : solid;
  border-bottom-color : #ff00cc;
  height : 13px;
  padding-top : 1px;
  padding-left : 1px;
  padding-bottom : 1px;
  border-right-style : solid;
  border-right-color : #ff00cc;
  text-align : left;
}


/* 掲示板テーブルレイアウトの設定*/

.bbs-table-main{
  width : 468px;
  border-width : 1px 0px 0px;
  border-top-style : solid;
  border-top-color : #ff00cc;
}

.bbs-top{
  background-color : #ff00cc;
  font-weight : bold;
  color : white;
  text-align : center;
  padding-top : 1px;
  padding-left : 1px;
  padding-right : 1px;
  padding-bottom : 1px;
  width : 466px;
}

.bbs-menu{
  clear: both;
  background-color : #ffccff;
  font-weight : bold;
  color : #009999;
  text-align : center;
  padding-top : 1px;
  padding-left : 1px;
  padding-right : 1px;
  padding-bottom : 1px;
  border-bottom-width : 1px;
  border-bottom-style : solid;
  border-bottom-color : fuchsia;
  border-right-width : 1px;
  border-right-style : solid;
  border-right-color : #ff00ff;
  border-left-width : 1px;
  border-left-style : solid;
  border-left-color : #ff00ff;
  width : 464px;
}

.bbs-left-menu{
  float: left;
  width : 232px;
  background-color : #ffccff;
border-width : 0px 0px 1px 1px;
  border-bottom-style : solid;
  border-bottom-color : #ff00cc;
  height : 13px;
  padding-top : 1px;
  padding-left : 1px;
  padding-bottom : 1px;
  font-weight : bold;
  color : red;
  text-align : center;
  border-left-style : solid;
  border-left-color : #ff00ff;
}

.bbs-right-menu{
  float: left;
  background-color : #ffccff;
  width : 231px;
border-width : 0px 1px 1px;
  border-bottom-style : solid;
  border-bottom-color : #ff00cc;
  height : 13px;
  padding-top : 1px;
  padding-left : 1px;
  padding-bottom : 1px;
  border-right-style : solid;
  border-right-color : #ff00cc;
  font-weight : bold;
  color : blue;
  text-align : center;
  border-left-style : solid;
  border-left-color : #ff00ff;
}

.bbs-left{
  float: left;
  width : 232px;
  background-color : #feedfb;
border-width : 0px 0px 1px 1px;
  border-bottom-style : solid;
  border-bottom-color : #ff00cc;
  height : 13px;
  padding-top : 1px;
  padding-left : 1px;
  padding-bottom : 1px;
  border-left-style : solid;
  border-left-color : #ff00ff;
  text-align : left;
}

.bbs-right{
  float: left;
  background-color : #feedfb;
  width : 231px;
border-width : 0px 1px 1px;
  border-bottom-style : solid;
  border-bottom-color : #ff00cc;
  height : 13px;
  padding-top : 1px;
  padding-left : 1px;
  padding-bottom : 1px;
  border-right-style : solid;
  border-right-color : #ff00cc;
  border-left-style : solid;
  border-left-color : #ff00ff;
  text-align : left;
}

/* Cutie Fatty Shopレイアウトの設定*/

.shop-main{
  width : 467px;
border-width : 1px 0px 0px 1px;
  border-top-style : solid;
  border-left-style : solid;
  border-top-color : #ff00cc;
  border-left-color : #ff00cc;
}

.shop-top{
  background-color : #ff00cc;
  font-weight : bold;
  color : white;
  text-align : center;
  padding-top : 1px;
  padding-left : 1px;
  padding-right : 1px;
  padding-bottom : 1px;
}

.shop-pic{
  float: left;
  width : 82px;
  background-color : #ffccff;
border-width : 0px 1px 1px 0px;
  border-right-style : solid;
  border-right-color : #ff00cc;
  border-bottom-style : solid;
  border-bottom-color : #ff00cc;
  height : 82px;
  padding-top : 1px;
  padding-left : 1px;
  padding-bottom : 1px;
}

.shop-content{
  float: left;
  background-color : #feedfb;
  width : 381px;
border-width : 0px 1px 1px 0px;
  border-bottom-style : solid;
  border-bottom-color : #ff00cc;
  height : 82px;
  padding-top : 1px;
  padding-left : 1px;
  padding-bottom : 1px;
  border-right-style : solid;
  border-right-color : #ff00cc;
}

.shop-under{
  clear: both; 
  background-color : #ff00cc;
  font-weight : bold;
  color : white;
  text-align : center;
  padding-top : 1px;
  padding-left : 1px;
  padding-right : 1px;
  padding-bottom : 1px;
}

/* Cutie Fatty SNSレイアウトの設定*/
.sns-main{
  width : 770px;
border-width : 1px 0px 0px 1px;
  border-top-style : solid;
  border-left-style : solid;
  border-top-color : #ff00cc;
  border-left-color : #ff00cc;
}

.sns-top{
  background-color : #ff00cc;
  font-weight : bold;
  color : white;
  text-align : center;
  padding-top : 1px;
  padding-left : 1px;
  padding-right : 1px;
  padding-bottom : 1px;
}

.sns-menu{
  background-color : #ffccff;
  text-align : center;
  padding-top : 1px;
  padding-left : 1px;
  padding-right : 1px;
  padding-bottom : 1px;
  border-bottom-width : 1px;
  border-bottom-style : solid;
  border-bottom-color : fuchsia;
  border-right-width : 1px;
  border-right-style : solid;
  border-right-color : fuchsia;
}

.sns-content{
  background-color : #feedfb;
  padding-top : 1px;
  padding-left : 1px;
  padding-right : 1px;
  padding-bottom : 1px;
  border-right-width : 1px;
  border-right-style : solid;
  border-right-color : fuchsia;
  border-bottom-width : 1px;
  border-bottom-style : solid;
  border-bottom-color : fuchsia;
  text-align : left;
}

/*関西ぽちゃ恋活レイアウトの設定*/
#kanpocha-main{
  width : 299px;
  border-width : 1px;
  border-top-style : solid;
  border-left-style : solid;
  border-top-color : #ff00cc;
  border-left-color : #ff00cc;
  border-right-style : solid;
  border-bottom-style : solid;
  border-right-color : #ff00cc;
  border-bottom-color : #ff00cc;
}

#kanpocha-top{
  background-color : #ff00cc;
  font-weight : bold;
  color : white;
  text-align : center;
  padding-top : 1px;
  padding-left : 1px;
  padding-right : 1px;
  padding-bottom : 1px;
}

#kanpocha-content{
  background-color : #feedfb;
  text-align : left;
  padding-top : 3px;
  padding-left : 5px;
  padding-right : 5px;
  padding-bottom : 1px;
  margin-top : 1px;
  height : 154px;
}

#kanpocha-detail{
  padding-top : 0px;
  padding-left : 20px;
  padding-right : 0px;
  padding-bottom : 0px;
}

/*リンクボタン*/
.btn-mail{
  color:#999999;
  text-decoration: none;
  font-weight: bold;
  text-align: center;
  font-size: 13px;
  display: block;
  background : #eeeeee;
  border: 1px solid #dddddd;
  border-radius: 20px;
  -moz-border-radius: 20px;
  -webkit-border-radius: 20px;

  padding: 2px;
  margin-top : 5px;
}

.red{
  color :  red;
}

.blue{
  color :  blue;
}

.center{
	text-align: center;
}


/*ぽっちゃり動画レイアウトの設定*/

#movie-main{
  width : 299px;
  border-width : 1px;
  border-top-style : solid;
  border-left-style : solid;
  border-top-color : #ff00cc;
  border-left-color : #ff00cc;
  border-right-style : solid;
  border-bottom-style : solid;
  border-right-color : #ff00cc;
  border-bottom-color : #ff00cc;
  padding-top : 0px;
  padding-left : 0px;
  padding-right : 0px;
  padding-bottom : 0px;
  margin-top : 8px;
  margin-left : 0px;
  margin-right : 0px;
  margin-bottom : 0px;
}

#movie-top{
  background-color : #ff00cc;
  font-weight : bold;
  color : white;
  text-align : center;
  padding-top : 0px;
  padding-left : 0px;
  padding-right : 0px;
  padding-bottom : 0px;
  margin-top : 0px;
  margin-left : 0px;
  margin-right : 0px;
  margin-bottom : 0px;
}

#movie-content{
  background-color : #feedfb;
  text-align : center;
  padding-top : 0px;
  padding-left : 0px;
  padding-right : 0px;
  padding-bottom : 0px;
  margin-top : 0px;
  margin-left : 0px;
  margin-right : 0px;
  margin-bottom : 0px;
  height : 996px;
}

/*リンクレイアウトの設定*/

.link-main{
  width : 768px;
  border-top-width :0px;
  border-bottom-width : 0px;
  border-top-style : solid;
  border-top-color : #ff00cc;
  margin-bottom : 10px;
  padding-bottom : 10px;
}

.link-top{
  background-color : #ff00cc;
  font-weight : bold;
  color : white;
  text-align : center;
  padding-top : 1px;
  padding-left : 1px;
  padding-right : 1px;
  padding-bottom : 1px;
  
}
.link-menu{
  float: left;
  width : 189px;
  background-color : #ffccff;
  border-top-width : 0px;
  border-bottom-width : 1px;
  border-bottom-style : solid;
  border-bottom-color : #ff00cc;
  height : 13px;
  padding-top : 0px;
  padding-left : 1px;
  padding-bottom : 0px;
  font-weight : bold;
  color : #009999;
  text-align : center;
  border-left-width : 1px;
  border-left-style : solid;
  border-left-color : #ff00cc;
}

.link-site{
  float: left;
  width : 189px;
  background-color : #feedfb;
  border-top-width : 0px;
  border-bottom-width : 1px;
  border-bottom-style : solid;
  border-bottom-color : #ff00cc;
  height : 13px;
  padding-top : 0px;
  padding-left : 1px;
  padding-bottom : 0px;
  border-left-width : 1px;
  border-left-style : solid;
  border-left-color : #ff00cc;
  text-align : left;
}

.link-menu-right{
  float: left;
  width : 192px;
  background-color : #ffccff;
  border-top-width : 0px;
  border-bottom-width : 1px;
  border-bottom-style : solid;
  border-bottom-color : #ff00cc;
  height : 13px;
  padding-top : 0px;
  padding-left : 1px;
  padding-bottom : 0px;
  font-weight : bold;
  color : #009999;
  text-align : center;
  border-right-width : 1px;
  border-right-style : solid;
  border-right-color : #ff00ff;
  border-left-width : 1px;
  border-left-style : solid;
  border-left-color : #ff00ff;
}

.link-site-right{
  float: left;
  width : 192px;
  background-color : #feedfb;
  border-top-width : 0px;
  border-bottom-width : 1px;
  border-bottom-style : solid;
  border-bottom-color : #ff00cc;
  height : 13px;
  padding-top : 0px;
  padding-left : 1px;
  padding-bottom : 0px;
  border-right-width : 1px;
  border-right-style : solid;
  border-right-color : #ff00cc;
  border-left-width : 1px;
  border-left-style : solid;
  border-left-color : #ff00ff;
  text-align : left;
}

/*フッターレイアウトの設定*/
.footer-main{
  width : 768px;
  margin-top : 10px;
  margin-left : 0px;
  margin-right : 0px;
  margin-bottom : 10px;
}

.footer-tittle{
  background-color : #e7efff;
  text-align : center;
  padding-top : 3px;
  padding-left : 3px;
  padding-right : 3px;
  padding-bottom : 3px;
}

.footer-menu{
  background-color : #ffffff;
  text-align : center;
  padding-top : 3px;
  padding-left : 3px;
  padding-right : 3px;
  padding-bottom : 3px;
}
.copyright{
  text-align : center;
  color : red;
}

/*■左広告*/
.add_left{
  clear: both;
  width: 468px;
  text-align: center;
  padding : 10px 0px;
  height : 60px;
}

.add_left_text{
  clear: both;
  width: 468px;
  text-align: center;
  height : 20px;
  margin-top : -5px;
  margin-bottom : -5px;
}

/*■右広告*/
.add_right{
  clear: both;
  width: 300px;
  text-align: center;
  padding : 10px 0px;
  height : 60px;
}

.add_right2{
  clear: both;
  width: 300px;
  text-align: center;
  padding : 10px 0px;
  height : 250px;
}

.add_right{
  clear: both;
  width: 300px;
  text-align: center;
  padding : -10px 0px;
  height : 60px;
}

.add_right_text{
  clear: both;
  width: 300px;
  text-align: center;
  padding-top : 2px;
  height : 20px;
  margin-top : -10px;
  margin-bottom : -10px;
}

.add{
  text-align: center;
  margin-top : 10px;
  margin-bottom : 10px;
}

.btn{
  color:#999999;
  text-decoration: none;
  font-weight: bold;
  text-align: center;
  font-size: 12px;
  display: block;
  background : #eeeeee;
  border: 1px solid #dddddd;
  border-radius: 5px;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  width: 98%;
  padding-top: 5px;
  padding-bottom: 5px;
  margin-top : 5px;
  margin-bottom : 5px;
}